html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, menu, nav, section, time, mark, audio, video, details, summary {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font-weight: normal;
  vertical-align: baseline;
  background: transparent;
  font-family: "Arial","Helvetica",sans-serif,"Microsoft YaHei",SimHei,"Hiragino Sans GB",STXihei;
}
ul,ol{
  list-style: none;
}
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  text-decoration: none;
  color: #000;
}
img,
object,
embed {
  max-width: 100%;
}
/* let's clear some floats */
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

/*.indexbos{
	overflow: hidden;
}*/
#header_box{
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10;
}
.padding20{
	padding: 20px 50px;
}
.header{
	position: relative;
	width: 100%;
	height: 100px;
	background: #ec0b43;
}
.logo{
	width: 162px;
    height: 30px;
	position: absolute;
	top: 35%;
	left: 20px;
}
.headerbtn{
	position: absolute;
    top: 35%;
    right: 20px;
}
.headerbtn a{
	font-size: 24px;
    color: #fff;
}
.conter{
	width: 96%;
	overflow: hidden;
	margin-top: 100px;	
	padding: 0 2%
}
.login{
}
.label{
	padding:20px 50px;
}
.label li{
	position: relative;
	float: left;
	padding: 20px 20px;
	font-size: 20px;
	font-weight: bold;
}
.label li a{
	font-size: 20px;
}

.label li ol{
/*	position: absolute;
    top: 46px;
    left: 22px;;*/
}

.label li ol li{
    padding: 3px 0;
}
.label li ol li a{
    font-size: 18px;
    font-weight: normal;
}
.label .guide{
	width: 150px;
    height: 100px;
}
.login .loginbox{
	width: 47.5%;
	padding: 2% 1.2%;
}
.login .loginbox h1{
	font-size: 20px;
    font-family: "Arial","Helvetica",sans-serif,"Microsoft YaHei",SimHei,"Hiragino Sans GB",STXihei;
    text-align: center;
    margin-bottom: 10px;
}
.login .loginbox p{
	padding: 5px 0;
	font-size: 18px;
}
.leftbox,.rightbox{
  float: left;
}
.systembox{
	padding: 2% 0;
}
.systembox h1{
   width: 100%;
   font-size: 30px;
   font-weight: bold;
   text-align: center;
}

.systembox .systembox_conter{
	padding: 0 10%;
}
.systembox_conter p{
	padding: 2px 0;
	line-height: 30px;
}
.systembox_conter h2{
	font-weight: bold;
}

.cliudbox{
	padding: 2% 0;
}
.cliudbox h1{
   width: 100%;
   font-size: 30px;
   font-weight: bold;
   text-align: center;
}

.cliudbox .cliudbox_conter{
	padding: 0 10%;
}
.cliudbox_conter p{
	padding: 2px 0;
	line-height: 30px;
}
.cliudbox_conter h2,h3{
	font-weight: bold;
	padding: 2px 0;
    line-height: 30px;
}

.cliudbox_conter ul{
    display: inline-block;
	/*padding: 2% 0;*/
}
.cliudbox_conter ul li{
	width: 100%;
	font-weight: bold;
	position: relative;
	line-height: 45px;
	z-index: 1;
}
.cliudbox_conter ul .fourbox{
	height: 350px;
}
.cliudbox_conter ol{
	position: absolute;
	top: 45px;
    left: 47px;
}
.cliudbox_conter ol li{
	font-weight: normal;
}
.cliudbox_conter .title_h1{
	font-weight: bold;
}

.cliudbox_conter .necessary li{
	padding-right: 5%; 
	float: left;
	width: 45%;
	line-height: 30px;
}
.cliudbox_conter .necessary li h3{
	font-weight: bold;
}
.cliudbox_conter .necessary li p{

}

.cliudbox_conter strong {
	font-weight: bold;
}

.cliudbox_conter .line{
	width: 100%;
	height: 1px;
	display: block;
	background: #000;
	padding: 0;
	margin: 15px 0;
}

.adoheader{
	text-align: center;
	font-size: 20px;
	font-weight: bold;
}


.adolabel .ado_li{
   width: 28%;
}
.adolabel .ado_li ol li {
   width: 100%;
}
.footer{
	width: 80%;
	padding: 5% 10%;
	text-align: right;
	font-weight: bold;
	font-size: 20px;
}
@media (max-width: 767px){
	.adolabel .ado_li{
	   width: 100%;
	}
	.label li {
	    position: relative;
	    float: left;
	    padding:20px 50px;
	    font-size: 20px;
	    font-weight: bold;
	}
}
/*@media (max-width: 1199px) and (min-width: 992px)
html {
    font-size: 56px;
}*/